Bug 47479 - xtraceroute appears in strange location in menus
xtraceroute appears in strange location in menus
Product: Red Hat Linux
Classification: Retired
Component: xtraceroute (Show other bugs)
i386 Linux
low Severity medium
: ---
: ---
Assigned To: Ngo Than
: FutureFeature
Depends On:
  Show dependency treegraph
Reported: 2001-07-05 13:43 EDT by Telsa Gwynne
Modified: 2008-05-01 11:38 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2001-07-05 13:43:29 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description Telsa Gwynne 2001-07-05 13:43:26 EDT
Description of Problem:

Running Gnome, the Gnome foot menu -> programs menu has a 'network'
category which only contains xtraceroute.
I think it is the /etc/X11/applnk/Network/xtraceroute.desktop file
that's doing this: the Gnome menu is pulling in things from there.

I found that unchecking "merge in system menus" in gnomecc->panel->menu
"fixes" this. But it would make more sense to have it somewhere else in
the expected Gnome (and KDE?) menu structure, not as the only item in an
unexpected submenu.
Comment 1 Ngo Than 2001-07-06 06:36:39 EDT
it's fixed in 0.9.0-2

Note You need to log in before you can comment on or make changes to this bug.